
div#stickyprispevki div.prispevek div.opis a.slika, div.prispevek div.opis a.slika {
    float: left;
    margin-top: 3px;
	margin-right:15px;
}

div#stickyprispevki div.prispevek div.kratekopis
{

}

div.prispevek div.opis a.slika img.attachment-slikica, div#opis-projekta div.prispevek div.opis a.slika img.attachment-slikica
{
margin:0px 10px 10px 0;
border:1px solid #dadada;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 1px;
}


div#stickyprispevki
{
margin-bottom:10px;

}
div#stickyprispevki div.prispevek, div#opis-projekta div.prispevek {
    border-bottom: medium none;
    margin-bottom: 0;
    padding-bottom: 0;
} 

div#stickyprispevki div.prispevek div#tr, 
{
clear:both;
display:block;
width:100%;
}

div#stickyprispevki div.prispevek div.opis div.kratekopis p {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}

div#reklamehome {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    clear: both;
    display: none;
    line-height: 0;
    width: 680px;
}

div#reklamehome div.widget {
    display: block;
    float: left;
    margin: 10px;
    min-width: 160px;
}


div#container div#content div.tr, div#opis-projekta div.prispevek div.tr, div.novicka div.tr {
    clear: both;
    display: block;
    line-height: 1px;
    width: 100%;
}
div.maliprispevek
{
margin-top:0px;
} 

div.maliprispevek div.maliopis {

    max-width: 300px;
}


div.prispevki a.slikicaca {
    float: right;
    margin-top: 5px;
}

div.prispevki a.slikicaca img {
    border: 1px solid transparent;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}



div#sidebar_right div.maliprispevek a.slikicaca {
    float: left;
    padding: 10px 9px 1px 0;
}

div#sidebar_right div.maliprispevek div.maliopis p {
    margin-top: 5px;
    min-width: 150px;
    text-align: left;
}

div#sidebar_right div.maliprispevek div.maliopis h2 {
    border-bottom: 1px dashed #DADADA;
    width: 247px;
}

div#sidebar_right div.maliprispevek div.tr
 {
 line-height:1px;
 font-size:1px;
 clear:both;
}



div#izkategorij div.polpol {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    min-height: 340px;
    padding: 4px;
    width: 192px;
}



div#content div.postarea div.prispevki h2, div#content.left div.prispevki h2 {
    border-bottom: 1px dashed #DADADA;
    margin-top: 20px;
    padding-top: 12px;
}

#sidebar_left {
    background: none repeat scroll 0 0 transparent;
    border: none;
    display: inline-block;
    float: left;
    line-height: 18px;
    margin: 0 0 20px 10px;
    padding: 14px 14px 4px;
    width: 250px;
}

body.single div#sidebar_left {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    clear: right;
    display: inline-block;
    float: right;
    line-height: 18px;
    margin: 0 0 20px 10px;
    padding: 14px 14px 4px;
    width: 250px;
}


div#sidebar_left li.categories
{
background: url(../images/stranska.png) no-repeat 0 0 transparent;
min-height:470px;
list-style:none;
}

div#sidebar_left li.categories h2 {
    display: none;
    margin-left: 0;
}

div#sidebar_left li.categories ul
{
margin:0;
padding:0;
}

div#sidebar_left li.categories ul li.cat-item {
    border-bottom: medium none;
    color: #000000;
    font-family: 'Signika', sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
    list-style: none outside none;
    margin: 5px 0;
    padding: 0px 0 0 26px;
    text-transform: uppercase;
    width: 247px;
	text-indent:-23px;
}



a[href$=".PDF"], a[href$=".pdf"] {
	padding: 2px 2px 2px 35px;
	background: url("../images/pdf.gif") left top no-repeat;
	display: block;
	line-height:35px;
}


a[href$=".DOC"], a[href$=".doc"] {
	padding: 2px 2px 2px 35px;
	background: url("../images/doc.gif") left top no-repeat;
	display: block;
	line-height:35px;
}


a[href$=".PPT"], a[href$=".ppt"] {
	padding: 2px 2px 2px 35px;
	background: url("../images/ppt.gif") left top no-repeat;
	display: block;
	line-height:35px;
}

div.prispevki div.maliprispevek div.maliopis a
{
float:left;
}
div.prispevki div.maliprispevek div.maliopis div#datum
{
float:right;
}

div#container div#organizacija-sklopa {
    float: right;
    margin: 38px 14px 14px;
    text-align: left;
    width: 250px;
}


div#navbar div.menu-kontakt-container
{
float:right;
}


#header #title a {
    background: url("http://brazde.org/wp-content/themes/Urbane Brazde/images/caaplogo.png") no-repeat scroll 50px 40px transparent;
    display: block;
    height: 204px;
    width: 350px;
}

div.prispevki{
    float: left;
    margin-right: 40px;
    width: 300px;
}

ul#breadcrumbs
{
margin:0px;
padding:0px;
}

ul#breadcrumbs li {
    float: left;
    font-size: 12px;
    list-style: none outside none;
    padding-right: 5px;
}

ul#breadcrumbs li a
{
padding-right:5px;
}

div#zadnji3 div.maliprispevek div.novice
{
margin-top:10px;
margin-bottom:5px;
}

ul.katul {
    height: 66px;
    padding-left: 0;
    text-align: left;
}

ul.katul li
{

margin:none;
vertical-align:middle;
list-style:none;
text-align:left;
}



div.maliopis ul
{
padding-left:15px;
}

div.maliopis ul li {
    line-height: 13px;
    list-style: circle outside none;
    padding-top: 3px;
    text-indent: 0;
}


	
div#izkategorij  h2
{
color: #b81e80;
border-bottom: 2px dotted #9f9e9c;
border-top: 2px dotted #9f9e9c;

}

div#izkategorij h3 {
    border-bottom: 1px dotted #9F9E9C;
    line-height: 30px;
    text-transform: none;
}


div#header h1#title {
    float: left;
    width: 270px;
}


div.prispevek div#tr1, div.novicka div#tr1 {
    border-bottom: 1px dashed #DADADA;
    padding-top: 13px;

}

div#sidebar_left li.categories ul li.cat-item a
{
color:#000;
}


div#footertop div#footdesno
{
float:right;
width:300px;
}

#fotdeslevo {
    float: left;
    font-size: 11px;
    line-height: 12px;
    width: 250px;
}
div#footertop div#footdesno div#fotdeslevo p
{
color:#fff;
}
div#footdesno div#fotdeslevo p a
{
color:#fff;
}

div#izkategorij div.polpol div.maliopis ul li a
{
color:#000;
}

div#wrap ul#breadcrumbs {
    border: medium none;
    height: 22px;
    line-height: 22px;
}

div#contentarchive div.postarea div.levo
{
float:left;
}
div#contentarchive div.postarea div.desno {
    float: right;
    width: 290px;
}


div.postarea div#izkategorij div.polpol div.maliopis ul li
{
margin: 0px;
padding:0px;
list-style: circle outside none;
}

div.postarea div#izkategorij div.polpol div.maliopis li {
    list-style: circle outside none;
    margin-left: 15px;
    padding-top: 10px;
}

.novicka {
    clear: both;
    width: 640px;
	margin-bottom: 5px;
    padding-bottom: 5px;
}

div.gallery-to-slideshow ul.slides li
{
list-style:none;
padding:0;
margin:0;
}

div.gallery-to-slideshow-wrapper {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    clear: both;
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0 15px 0 0;
    position: relative;
}

.gallery-to-slideshow {
    margin: 0 auto;
    padding: 10px 0 0;
    width: 100%;
}
div.gallery-to-slideshow ul.slides {
    min-height: 370px;
}

.gallery-to-slideshow .pager li.active a {
    background-color: #e6bdd1;
    opacity: 1;
}

div.gallery-to-slideshow-header div
{
color: #333333;
    font-family: 'Signika',sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
}

div#sidebar_right div.maliprispevek div.maliopis h2 a
{
font-size:16px;
line-height:18px;
color:#B81E80;
}

body.archive div#wrap div#container div.postarea {
    float: left;
    min-height: 380px;
}

div#container div.postarea div.novicka div.desno {
    float: left;
    max-width: 45%;
    padding-left: 10px;
}

div#wrap div#container div.postarea div.novicka div.levo
{
float:left;
}

div#container div#organizacija-sklopa p
{
margin-top:0;
padding-top:0px;
vertical-align:top;
}

div#opis-projekta div.prispevek div.opis h2.naslov
{
line-height:30px;
}


div#sidebar_right h2.dodatno
{
margin-bottom:7px;
}

div.gallery-to-slideshow ul
{
text-align:left;
}
div.gallery-to-slideshow ul.pager li.thumb
{
padding:0px;

}


.gallery-to-slideshow-wrapper .gallery-to-slideshow ul.pager {
    list-style: none outside none;
    margin: 1em auto 0;
    overflow: hidden;
    text-align: left;
    width: 100%;
}


.gallery-to-slideshow-wrapper .gallery-to-slideshow .pager li a {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #C8CDD3;
    display: block;
    height: 2.9em;
    margin-right: 0.5em;
    opacity: 0.5;
    overflow: hidden;
    padding: 0.4em;
    width: 3em;
}

.gallery-to-slideshow-wrapper .gallery-to-slideshow .pager li a:hover {
    background: none repeat scroll 0 0 transparent;
    border: 0px solid #53D9DE;
    display: block;
    height: 2.9em;
    margin-right: 0.5em;
    opacity: 1;
    overflow: hidden;
    padding: 0.4em;
    width: 3em;
}

.gallery-to-slideshow-wrapper .gallery-to-slideshow .pager li.active a {
    background: none repeat scroll 0 0 transparent;
    border: 0px solid #53D9DE;
    display: block;
    height: 2.9em;
    margin-right: 0.5em;
    opacity: 1;
    overflow: hidden;
    padding: 0.4em;
    width: 3em;
}

div.gallery-to-slideshow-wrapper div.gallery-to-slideshow ul.pager
{
border-top: 1px solid #333; 
}


div.gallery-to-slideshow-wrapper div.gallery-to-slideshow-header
{
display:none;
}


div#opis-projekta div.prispevek div.opis div.kratekopis p a img
{
margin-bottom:15px;
}

div#container div#content.left div.postarea div.posttitle h1
{
line-height: 26px;
}


 div.postarea p strong
 {
 font-weight: 600;
 }
 
div#container div#sidebar_left div.textwidget div.wpcf7 p.sto
{
width:220px;
color:#B81E80;
font-weight:bold;
}

div#container div#sidebar_left div#text-3.widget div.textwidget
{
width:240px;
border: 2px dotted #9F9E9C;
padding:10px;
}

div#wrap div#container div#sidebar_left div#text-3.widget div.textwidget div.wpcf7 form.wpcf7-form p span input
{
width:150px;
float:right;
}

div#banner
{
float:left;
}

div#banner a img {
  padding-left:10px;
  padding-top:25px;
}

td
{
padding:10px;
vertical-align:top;
}

td strong
{
font-weight: bold;
}
.clearfix
{
clear:both;
}

div#footertop img#mom
{
margin-top:40px;
margin-right:20px;
float:right;
}